LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
CertificateCharacters.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::security
| Interface for authorisation and authentication.

## Constant Groups
constants | com::sun::star::security::CertificateCharacters
| Constant definition of a certificate characters.

## Variables
const long | SELF_SIGNED = 0x00000001
| It is a self-signed certificate.
const long | HAS_PRIVATE_KEY = 0x00000004
| A private key binding with the certificate is in user's profile.